@charset "UTF-8";

/*******************************************************************************
  テンプレートのスタイル
*******************************************************************************/

a:link,
a:visited {
    color: #0056AA;
}
a:link:hover,
a:visited:hover {
    color: #DE2626;
}
small {
    font-size: 100%;
}
img.icon {
    vertical-align: baseline;
}

html {
    line-height: 1.25;
    color: #000000;
    background: #D2D2D2;
    font-family: Verdana, sans-serif;
    font-size: 75%; /* 12px */
    text-align: left;
}

#WRAPPER {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 930px;
}
body.root-index #WRAPPER {
    width: auto;
    min-width: 930px;
}

#HEADER_AND_BODY {
    margin-bottom: 20px;
    margin-right: -190px;
    _display: inline; /* for IE 6 */
    float: left;
    width: 100%;
}

#HEADER,
#BODY {
    margin-right: 200px;
}

#GLOBALNAV {
    margin-bottom: 20px;
    _display: inline; /* for IE 6 */
    float: right;
    width: 190px;
}

#FOOTER {
    clear: both;
}

/***************************************
  #HEADER
***************************************/

#HEADER {
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: #FFFFFF;
    
    /* Progressive enhancement */
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}
#HEADER ul.langchooser {
    margin-left: -0.25em;
    margin-right: -0.25em;
    _display: inline; /* for IE 6 */
    float: right;
}
#HEADER ul.langchooser li {
    margin-left: 0.25em;
    margin-right: 0.25em;
    display: inline-block;
    /display: inline; /* for IE 6 and IE 7 */
    /zoom: 1; /* for IE 6 and IE 7 */
    vertical-align: top;
}
#HEADER ul.langchooser li a {
    padding-top: 0.5em;
    padding-bottom: 0.25em;
    padding-left: 27px;
    padding-right: 10px;
    border-bottom: solid 1px #D9D9D9;
    border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
    display: inline-block;
    background: url("../images/icon_external.gif") no-repeat 10px 0.7em;
    text-align: center;
    white-space: nowrap;
}
#HEADER ul.langchooser li a:link,
#HEADER ul.langchooser li a:visited {
    color: #575757;
    text-decoration: none;
}
#HEADER ul.langchooser li a:link:hover,
#HEADER ul.langchooser li a:visited:hover {
    color: #FFFFFF;
    background-color: #575757;
    background-image: url("../images/icon_external_white.gif");
}
#HEADER div.hgroup {
    margin-top: 0.75em;
    _display: inline; /* for IE 6 */
    float: left;
}
#HEADER div.description {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    clear: both;
    line-height: 1.5;
}

/***************************************
  #BODY
***************************************/

#BREADCRUMBS {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 7px;
    padding-right: 7px;
}
#BREADCRUMBS a,
#BREADCRUMBS strong {
    padding: 1px; /* for IE 8 */
    display: inline-block;
}
#BREADCRUMBS strong {
    font-weight: normal;
}

#ARTICLE {
    background: #FFFFFF;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#CONTENT {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.5;
    /* font-size: 115%; */
}

#INQUIRY {
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: solid 1px #EDEDED;
    border-bottom: solid 1px #EDEDED;
    background: url("../images/inquiry_bg.gif") repeat-x left top;
    
    /* Progressive enhancement */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
#INQUIRY p.contact_us {
    margin-bottom: 0;
    _display: inline; /* for IE 6 */
}
#INQUIRY p.contact_us a:link,
#INQUIRY p.contact_us a:visited {
    padding-top: 7px;
    padding-bottom: 9px;
    padding-left: 90px;
    display: block;
    color: #000000;
    background: url("../images/inquiry_contact_us_bg.gif") no-repeat 13px 4px;
    text-decoration: none;
}
/*
#INQUIRY p.contact_us a:link:hover,
#INQUIRY p.contact_us a:visited:hover {
    color: #DE2626;
}
*/
#INQUIRY p.contact_us span {
    margin-left: 15px;
    display: inline-block;
    text-align: left;
}
#INQUIRY p.contact_us strong {
    font-size: 133.4%; /* 16px */
}

#MAIN {
    margin-right: -240px;
    _display: inline; /* for IE 6 */
    float: left;
    width: 100%;
}
#MAIN #CONTENT {
    margin-right: 240px;
}

#ASIDE {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    _display: inline; /* for IE 6 */
    float: right;
    width: 210px;
    background: #FFFFFF;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#ASIDE p.banner {
    margin-bottom: 10px;
    text-align: center;
}
#ASIDE div.section {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 1.5;
    color: #FFFFFF;
    background: #959595;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#ASIDE div.section a:link,
#ASIDE div.section a:visited {
    color: inherit;
    color: #FFFFFF; /* for IE 6 and IE 7 */
}
/*
#ASIDE div.section a:link:hover,
#ASIDE div.section a:visited:hover {
    color: #DE2626;
}
*/
#ASIDE div.section div.hgroup {
    padding-top: 0.125em;
    padding-bottom: 0.125em;
    padding-left: 17px;
    background: url("../images/rectangle_white_v.gif") repeat-y left top;
}
#ASIDE div.section div.hgroup h2 {
    line-height: 1.25;
    font-weight: bold;
    font-size: 116.7%; /* 14px */
}
#ASIDE div.section div.hgroup h2.has_link {
    padding-right: 88px;
    position: relative;
    /zoom: 1; /* for IE 6 and IE 7 */
}
#ASIDE div.section div.hgroup h2.has_link a {
    margin-top: -10px;
    position: absolute;
    right: 0;
    top: 50%;
}
#ASIDE div.section p {
    margin-top: 1em;
}
#ASIDE div.section p.map a {
    display: inline-block;
    margin-top: 0.25em;
}
#ASIDE div.section ul.menu {
    margin-top: 1em;
    margin-bottom: -0.5em;
    margin-left: 12px;
}
#ASIDE div.section ul.menu li {
    padding-left: 19px;
    background: url("../images/marker_hyphen_white.gif") no-repeat 7px 0.6em;
    _zoom: 1; /* for IE 6 */
}

#ASIDE > *:last-child {
    margin-bottom: 0 !important;
} /* progressive enhancement */

/***************************************
  #GLOBALNAV
***************************************/

#GLOBALNAV p.contact_us {
    margin-bottom: 10px;
    color: #959595;
    background: #FFFFFF url("../images/contact_us_bg.gif") no-repeat right center;
    
    /* Progressive enhancement */
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}
#GLOBALNAV p.contact_us a:link,
#GLOBALNAV p.contact_us a:visited {
    padding-top: 0.375em;
    padding-bottom: 0.75em;
    padding-left: 6px;
    padding-right: 36px;
    display: block;
    color: inherit;
    color: #959595; /* for IE 6 and IE 7 */
    font-weight: bold;
    font-size: 166.7%; /* 20px */
    text-decoration: none;
}
#GLOBALNAV p.contact_us small {
    font-size: 55%; /* 11px */
}
/*
#GLOBALNAV p.contact_us a:link:hover,
#GLOBALNAV p.contact_us a:visited:hover {
    color: #DE2626;
}
*/

#GLOBALNAV ul.menu {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFFFFF;
    background: #0685BC;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#GLOBALNAV ul.interpreting_menu {
    background: #878DED;
}
#GLOBALNAV ul.company_menu {
    margin-bottom: 0;
    background: #E60012;
}
#GLOBALNAV ul.menu strong,
#GLOBALNAV ul.menu a {
    display: block;
    /zoom: 1; /* for IE 6 and IE 7 */
}
#GLOBALNAV ul.menu a:link,
#GLOBALNAV ul.menu a:visited {
    padding-left: 12px;
    background: url("../images/triangle_white.gif") no-repeat 0 0.2em;
    color: inherit;
    color: #FFFFFF; /* for IE 6 and IE 7 */
    text-decoration: none;
}
#GLOBALNAV ul.menu a:link:hover,
#GLOBALNAV ul.menu a:visited:hover {
    color: #000000;
    background-image: url("../images/triangle_black.gif");
}
#GLOBALNAV ul.menu strong a:link,
#GLOBALNAV ul.menu strong a:visited {
    color: #000000;
    background-image: url("../images/triangle_black.gif");
    font-weight: normal;
}
#GLOBALNAV ul.interpreting_menu a:link,
#GLOBALNAV ul.interpreting_menu a:visited {
    padding-left: 17px;
    background: url("../images/icon_external_white.gif") no-repeat 0 0.3em;
}
#GLOBALNAV ul.interpreting_menu a:link:hover,
#GLOBALNAV ul.interpreting_menu a:visited:hover {
    background-image: url("../images/icon_external.gif");
}
#GLOBALNAV ul.menu li {
    margin-top: 0.5em;
}
#GLOBALNAV ul.menu li.separated {
    margin-top: 1.5em;
}
#GLOBALNAV ul.menu li.l1:first-child {
    margin-top: 0;
} /* progressive enhancement */
#GLOBALNAV ul.menu ul.l2 {
    margin-top: 0.5em;
    border-top: solid 1px #FFFFFF;
}

#GLOBALNAV div.section {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    color: #FFFFFF;
    background: #434343;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#GLOBALNAV div.section a:link,
#GLOBALNAV div.section a:visited {
    color: inherit;
    color: #FFFFFF; /* for IE 6 and IE 7 */
}
#GLOBALNAV div.section div.hgroup {
    padding-top: 0.125em;
    padding-bottom: 0.125em;
    padding-left: 17px;
    background: url("../images/rectangle_white_v.gif") repeat-y left top;
}
#GLOBALNAV div.section div.hgroup h2 {
    font-weight: bold;
    font-size: 116.7%; /* 14px */
}
#GLOBALNAV div.section ul.menu {
    margin-left: -3px;
    margin-right: -3px;
}
#GLOBALNAV div.section.news {
    background: #B5B5B5;
}
#GLOBALNAV div.section.news div.hgroup h2.has_link {
    padding-right: 45px;
    position: relative;
    /zoom: 1; /* for IE 6 and IE 7 */
}
#GLOBALNAV div.section.news div.hgroup h2.has_link a {
    margin-top: -10px;
    position: absolute;
    right: 0;
    top: 50%;
}
#GLOBALNAV div.section.news dl.entries {
    margin-top: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #000000;
    background: #FFFFFF;
}
#GLOBALNAV div.section.news dl.entries a:link,
#GLOBALNAV div.section.news dl.entries a:visited {
    color: #0056AA;
}
#GLOBALNAV div.section.news dl.entries a:link:hover,
#GLOBALNAV div.section.news dl.entries a:visited:hover {
    color: #DE2626;
}
#GLOBALNAV div.section.news dl.entries dt {
    color: #535353;
}
#GLOBALNAV div.section.news dl.entries dd {
    margin-bottom: 1em;
}
#GLOBALNAV div.section.news dl.entries dd:last-child {
    margin-bottom: 0;
} /* progressive enhancement */

#GLOBALNAV p.banner {
    margin-bottom: 10px;
    text-align: center;
}
#GLOBALNAV div.banner {
    margin-bottom: 10px;
}
#GLOBALNAV div.banner_funnote {
    margin-left: auto;
    margin-right: auto;
    padding-top: 62px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px #000000;
    background: #FFFFFF url("../images/globalnav_banner_funnote_bg.gif") no-repeat top left;
    width: 168px;
    
    /* Progressive enhancement */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#GLOBALNAV div.banner_funnote ul.links li {
    margin-top: 0.375em;
    padding-left: 13px;
    line-height: 1.25;
    background: url("../images/marker_link.gif") no-repeat 0 0.3em;
    /zoom: 1; /* for IE 6 and IE 7 */
}

#GLOBALNAV > *:last-child {
    margin-bottom: 0 !important;
} /* progressive enhancement */

/***************************************
  #FOOTER
***************************************/

#FOOTER {
    border-top: solid 4px #E60012;
    line-height: 1.5;
    background: #FFFFFF;
}

#SITEMAP {
    margin-left: auto;
    margin-right: auto;
    border-top: solid 10px #FFFFFF;
    border-bottom: solid 10px #FFFFFF;
    overflow: hidden;
    width: 930px;
}
#SITEMAP ul.l1 {
    margin-top: -1.5em;
    margin-left: -1px;
    padding-left: 10px;
    padding-right: 10px;
    border-left: solid 1px #939393;
    _display: inline; /* for IE 6 */
    float: left;
    width: 290px;
    
    /* http://coliss.com/articles/build-websites/operation/css/558.html */
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}
#SITEMAP li.l1 {
    margin-top: 1.5em;
    /zoom: 1; /* for IE 6 and IE 7 */
}
#SITEMAP a.l1 {
    font-weight: bold;
}
#SITEMAP ul.l3 {
    margin-left: 12px;
}

#INFO {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: solid 2px #E60012;
    position: relative;
    color: #959595;
}
#INFO p.links {
    margin-bottom: 1.5em;
}
#INFO p.links a {
    white-space: nowrap;
}
#INFO p.privacymark {
    position: absolute;
    right: 10px;
    top: 10px;
}